# $file.type Checks the type of a path
Usage
    $file.type(<filename>)
Description
Returns "f" if the <filename> points to a real file, "d" if <filename> is the name of a directory or "l" if it is a symbolic link. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
Syntax Specification
    <string> $file.type(<filename:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013